{
    "dc_identifier": "nl.gm0197.2c.2021.2045232-4",
    "dc_title": "Oordeelvorming raad 2021-02-09 - Voorstel tot vaststelling van het bestemmingsplan Kern Bredevoort, herziening 2021.",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Aalten op 2021-02-09. Onderdeel: Voorstel tot vaststelling van het bestemmingsplan Kern Bredevoort, herziening 2021..",
    "dc_source": "https://aalten.bestuurlijkeinformatie.nl/Agenda/Index/b58f0188-d1b2-409e-95f6-25306cd82f1c",
    "dc_publisher": "gm0197",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "7",
    "foi_retrievedDate": "2025-11-27",
    "foi_publishedDate": "2021-02-09",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Aalten",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Aalten",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "410",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0197.2c.2021.2045232-4",
    "dc_externalIdentifier": "2045241",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-02-09",
    "foi_meetingNumber": "2045232",
    "foi_meetingItemNumber": "4",
    "foi_meetingItemNumberRaw": "5.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0197.2c.2021.2045232-4.doc.1",
            "dc_title": "rvs Kern Bredevoort 2021.pdf",
            "foi_fileName": "rvs%20Kern%20Bredevoort%202021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Aalten&id=f2e73abc-85ad-472a-9481-0d597937327c"
        },
        {
            "dc_identifier": "nl.gm0197.2c.2021.2045232-4.doc.2",
            "dc_title": "rbs Kern Bredevoort 2021.pdf",
            "foi_fileName": "rbs%20Kern%20Bredevoort%202021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Aalten&id=a5c2bf34-e5af-45c0-b1d9-1f18ac8aca10"
        },
        {
            "dc_identifier": "nl.gm0197.2c.2021.2045232-4.doc.3",
            "dc_title": "NL.IMRO.0197.BP00105-VG01_bijlagen bij de regels.pdf",
            "foi_fileName": "NL.IMRO.0197.BP00105-VG01_bijlagen%20bij%20de%20regels.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Aalten&id=1f0858b5-3a44-4bc1-898b-352e5aad2d38"
        },
        {
            "dc_identifier": "nl.gm0197.2c.2021.2045232-4.doc.4",
            "dc_title": "NL.IMRO.0197.BP00105-VG01_Bijlagen bij de toelichting.pdf",
            "foi_fileName": "NL.IMRO.0197.BP00105-VG01_Bijlagen%20bij%20de%20toelichting.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Aalten&id=47cc806f-b063-48e0-9ae9-e4034d70fea7"
        },
        {
            "dc_identifier": "nl.gm0197.2c.2021.2045232-4.doc.5",
            "dc_title": "NL.IMRO.0197.BP00105-VG01_Regels.pdf",
            "foi_fileName": "NL.IMRO.0197.BP00105-VG01_Regels.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Aalten&id=5b7b4010-2923-4cfe-bd46-7f3ff068e934"
        },
        {
            "dc_identifier": "nl.gm0197.2c.2021.2045232-4.doc.6",
            "dc_title": "NL.IMRO.0197.BP00105-VG01_Toelichting.pdf",
            "foi_fileName": "NL.IMRO.0197.BP00105-VG01_Toelichting.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Aalten&id=05605bbc-fcab-471c-acf5-185becdc642a"
        },
        {
            "dc_identifier": "nl.gm0197.2c.2021.2045232-4.doc.7",
            "dc_title": "RO5-01-20-Verbeelding.pdf",
            "foi_fileName": "RO5-01-20-Verbeelding.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Aalten&id=0b082ad9-1a41-4c2a-81c3-e8aa57e11fd7"
        }
    ]
}